<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-06-29T12:20:41</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>33020</pcr-id>
    <pcr-revision>17</pcr-revision>
    <cda-number>1236-3987</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>J20i</model>
    <country>Germany</country>
    <operator>Vodafone DE</operator>
    <xslt-version>25</xslt-version>
    <language-variant-name>VFE-A</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2010-06-29</date>
  </clock>
  <security>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_74.2.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Vodafone Global_73.2.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Vodafone Global_72.2.gif</image>
  </media>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>5500</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>VF DE live!</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>wap.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <reliability-class min="0" requested="0" />
        <traffic-class min="4" requested="3" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>VF DE Web</name>
      <cid>4</cid>
      <prompt-password>false</prompt-password>
      <dns>139.7.30.125</dns>
      <apn>web.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <reliability-class min="0" requested="0" />
        <traffic-class min="4" requested="3" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>VF DE Event</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>event.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <reliability-class min="0" requested="0" />
        <traffic-class min="4" requested="3" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="ebay">http://www.ebay.de</bookmark>
    <bookmark name="Facebook">http://m.facebook.com</bookmark>
    <bookmark name="Sport1.de">http://wap.sport1.de/</bookmark>
    <bookmark name="wetter.com">http://wap.wetter.com</bookmark>
    <bookmark name="Wikipedia">http://wikipedia.7val.com</bookmark>
    <bookmark name="Xing">http://mobile.xing.com/</bookmark>
    <bookmark name="Youtube">http://m.youtube.com</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>true</status-report>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>false</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <low-count-value>1</low-count-value>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>SEMC-PNM-BD.COM</domainname>
        <domainname>SEMC-PNM-RD.COM</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_NS_Cust_Managed_Roaming">0x01</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">Kontakte</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Mein Adressbuch</displayable-name>
            <server-address type="str">http://syncml.vodafone.de/syncml.osp</server-address>
            <rx-username type="wstr">Vodafone SyncML</rx-username>
            <tx-username type="wstr">vodafone</tx-username>
            <tx-password type="wstr">vodafone</tx-password>
            <pref-con-ref type="wstr">VF DE live!</pref-con-ref>
          </account>
        </remote>
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <internet-account type="wstr">VF DE live!</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">VF DE live!</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Vodafone E-M@il</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <from-address type="str">MeineRufnummer@vodafone.de</from-address>
            <incoming-data-account type="wstr">VF DE live!</incoming-data-account>
            <incoming-server type="str">imap.email.vodafone.de</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">MeineRufnummer</incoming-username>
            <incoming-password type="str">p</incoming-password>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">VF DE live!</outgoing-data-account>
            <outgoing-server type="str">smtp.email.vodafone.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-username type="str">MeineRufnummer</outgoing-username>
            <outgoing-password type="str">p</outgoing-password>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
        <branding>
          <account id="1">
            <branding-type type="str">AOL</branding-type>
            <incoming-server type="str">imap.aol.com</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">none</incoming-encryption>
            <outgoing-server type="str">smtp.aol.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">none</outgoing-encryption>
            <incoming-data-account type="wstr">VF DE Web</incoming-data-account>
            <outgoing-data-account type="wstr">VF DE Web</outgoing-data-account>
          </account>
          <account id="2">
            <branding-type type="str">GMAIL</branding-type>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
            <incoming-data-account type="wstr">VF DE Web</incoming-data-account>
            <outgoing-data-account type="wstr">VF DE Web</outgoing-data-account>
          </account>
          <account id="3">
            <branding-type type="str">YAHOO</branding-type>
            <incoming-server type="str">plus.pop.mail.yahoo.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">plus.smtp.mail.yahoo.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <incoming-data-account type="wstr">VF DE Web</incoming-data-account>
            <outgoing-data-account type="wstr">VF DE Web</outgoing-data-account>
          </account>
        </branding>
        <vvm>
          <voicemail-nr type="wstr">5500</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>true</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">VF DE MMS</name>
            <message-server type="str">http://139.7.24.1/servlets/mms</message-server>
            <netw-account type="wstr">VF DE Event</netw-account>
            <user-editable>false</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <postcard>
      <settings reg-path="/apps/msg/postcard-settings">
        <text-encoding type="str">vodafone</text-encoding>
        <max-recipients>10</max-recipients>
        <max-textlength>200</max-textlength>
        <addresstype type="str">email</addresstype>
        <address type="str">postkarte@vodafone.de</address>
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <write-new-visibility>true</write-new-visibility>
        <addressfield-list>
          <field id="1">
            <type type="str">name</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="2">
            <type type="str">addinfo</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="3">
            <type type="str">street</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="4">
            <type type="str">zip</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">integer</input-type>
          </field>
          <field id="5">
            <type type="str">city</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="6">
            <type type="str">state</type>
            <maxlength>50</maxlength>
            <visible>false</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="7">
            <type type="str">country</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
        </addressfield-list>
      </settings>
    </postcard>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>5</limited-short-messages>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">VF DE live!</name>
            <address type="wstr">139.007.029.001</address>
            <account-name type="wstr">VF DE live!</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">VF DE Event</name>
            <address type="wstr">139.007.029.017</address>
            <account-name type="wstr">VF DE Event</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">VF DE live!</name>
            <homepage-title type="wstr">Web</homepage-title>
            <homepage-url type="wstr">http://myweb.360.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">VF DE Web</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">VF DE Event</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <disable-sw-ver>false</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
          <dwld-fota-account>true</dwld-fota-account>
          <roaming-disable-fota>true</roaming-disable-fota>
          <roaming-network-warn-msg>true</roaming-network-warn-msg>
          <allow-local-bearer>true</allow-local-bearer>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>53</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <supl-settings>
          <addr type="wstr">supl.vodafone.com</addr>
          <account-name>VF DE live!</account-name>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
        </cmz-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>75</customer-id>
      </settings>
    </info>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">false</drm-metadata-precedence>
      </settings>
    </mm-metadata>
    <telephonyservices>
      <settings reg-path="/apps/telephonyservices">
        <enable-ussd-numeric>true</enable-ussd-numeric>
      </settings>
    </telephonyservices>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="VF DE Web">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="VF DE Web">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="VF DE Web">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="VF DE Web">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="VF DE Web">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>